Use debhelper-compat 13, and update tmpfile(s) handling.
[debian/iodine.git] / debian / iodined.tmpfiles
1 d /run/iodine - - -